/*****************
CORE CSS ELEMENTS
*****************/
body {
	margin:0px;
	background: url(images/bg.gif) repeat-y #7D8A1A;
}

* {
	margin: 0;
	font-family: "Helvetica", "Arial", "Sans", "Times";
	font-size: 15px;
	line-height: 140%;
}

tbody {
  color: #000;
}
div {
	padding: 0;
	margin: 0;
}

p {
	color: #fff;
}

input {
	padding-top: 2px;
	color: black;
}

textarea {
	width: 500px;
	height: 200px;
	color: black;
}

a, a:visited {
	color: yellow;
	text-decoration: none;
}
a:hover, a:active {
	color: yellow;
	text-decoration: underline;
}

img {
	border: 0;
}

.clear {
	height: 1px;
	clear: both;
}

.bold {
	font-weight: bold;	
}

.hidden {
	display: none;
}

.thin {
	padding-bottom: 4px;
}
	
ul.primary li a {
  background-color: #000;
}

ul.primary li a:hover {
  background-color: #000;
}

/**********************
INPUTS
**********************/
.text_input, .text_input_white {
	padding: 2px;
	border: 1px solid #7E7E7E;
	background-color: #D3D3D3;
	height: 13px;
}
.text_input_white {
	background-color: white;
}

/**********************
HEADER
**********************/
#header {
	position: relative;
	height: 247px;
	background: url(images/header_logo.gif) no-repeat;
}

#header_logo_link {
	display: block;
	height: 247px;
	width: 728px;
}

#header_sm {
	position: relative;
	height: 176px;
	background: url(images/header_logo_sm.gif) no-repeat;
}

#header_logo_link_sm {
	display: block;
	height: 176px;
	width: 685px;
}

/**********************
PAGE CONTAINERS
**********************/
#page_container {
	position: relative;
}


/**********************
MAIN LAYOUT
**********************/

#middle_container {
	position: relative;
}

#left_column {
	float: left;
	width: 233px;
	padding-left: 24px;
	color: #000000;
}

#calc {
	border: 1px solid black;
}

#block-menu-2 li.leaf {
	list-style: url(images/star_black_orange.gif);
	color: #000000;
	padding-left: 5px;
	font-size: 25px;
	padding-bottom: 19px;
	line-height: 115%;
}

#block-menu-2 li.leaf a {
	color: #000000;
	font-size: 25px;
	line-height: 115%;
	vertical-align: 9%;
}

#block-menu-2 li.leaf a:hover {
	text-decoration: none;
}

.region {
	color: black;
}

.block {
	color: black;
}

#main_column {
	padding: 42px 42px 42px 42px;
	color: #fff;
	margin-left: 282px;
	max-width: 500px;
}

#main_column p {
	padding-bottom: 10px;
}

#main_column h1 {
	font-size: 25px;
	padding-bottom: 20px;
}

#main_column li.leaf h2 {
	font-size: 20px;
	padding-bottom: 10px;
	font-weight: bold;
}

#main_column li.leaf {
	list-style: url(images/page_star_bullet.gif);
	padding-left: 10px;
}

.node-form .standard {
	clear: none;
}

/**********************
PAGE FOOTER
**********************/
#page_footer {
	position: relative;
}
